Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to Install ADT software in Eclipse(Unable to Install ADT software in Eclipse)
Unable to Install ADT software in Eclipse [message #1848124] Mon, 22 November 2021 05:29
Ramya Karanam is currently offline Ramya KaranamFriend
Messages: 1
Registered: November 2021
Junior Member
Hello All,

I'm trying to install ADT software in eclipse and facing the below error.

Cannot complete the install because one or more required items could not be found.
Software being installed: ABAP Connectivity And Integration Development Tools (Developer Edition) 1.137.0 (com.sap.adt.pitools.tlf.devedition.feature.group 1.137.0)
Missing requirement: ABAP Connectivity And Integration Development Tools (Developer Edition) 1.137.0 (com.sap.adt.pitools.tlf.devedition.feature.group 1.137.0) requires 'org.eclipse.equinox.p2.iu; org.eclipse.emf.query.feature.group [1.7.0,2.0.0)' but it could not be found

I'm also facing the error which is attached.

Could someone help in resolving the issue

Thanks,
Ramya.
Previous Topic:How to persist nattable properties to the project properties file? How to persist nattable propertie
Next Topic:MultiThreading java program not working in eclipse
Goto Forum:
  


Current Time: Wed May 25 20:15:41 GMT 2022

Powered by FUDForum. Page generated in 0.03682 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top